FSUSecure System Requirements

To use FSUSecure Wireless, you must:
  • Be a Student, Faculty or Staff member of FSU
  • Have an official FSU student email address (fsuid@my.fsu.edu) if you're a student
  • Have an Active Directory Account if you're faculty/staff
  • Reset your FSUID password prior to initial setup and login after January 1st, 2011 (Current FSUSecure users will continue to use their previous settings)

 

System Requirements:

  • Windows XP SP2* or Higher
  • Mac OS X or higher
    • Wireless Card must support 802.1x, WPA2- Enterprise and AES
 
Legacy Sort
9
Legacy Priority
0